.publication-container,
.video-container {
  overflow: hidden;
  position: relative;
  width: 100%;
}

.publication-container::after,
.video-container::after {
  padding-top: 56.25%;
  display: block;
  content: '';
}

.publication-container iframe,
.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
